This is a machine translation. The original page (in English) is available here.
Windows
Mac OS
Mobile

Neueste news: November 12, 2016 - Wir haben einen neuen undetectable Tasten-Rekorder für Sie. RSS-Feed

Home>World news>Firefox fügt Flash-plug-in-update-Schutz

AnyKeylogger für Mac

Firefox fügt Flash-plug-in-update-Schutz

Mozilla ' s nächste update für Firefox geplant, um Schiff Dienstag, überprüfen, veraltete Versionen von Flash Player, die ein häufiges Ziel von Hackern, teilte das Unternehmen am Freitag mit.

Move ist die open-source-browser-Hersteller, die eröffnungssalve gegen out-of-date, open-to-Angriff-plugins von Herstellern wie Apple, Adobe, Microsoft und Sun.

Ein security-Experte lobte die news. "Dies ist eine gute Möglichkeit zur Verbesserung der Sicherheit von Web-Browsern", sagte Wolfgang Kandek, chief technology officer bei Sicherheitsfirma Qualys, in einem blog-Eintrag Samstag. "Flash wird Häufig von Angreifern ausgenutzt client-Computern und leider notorisch schwierig zu aktualisieren, erfordern, unter Windows, unterschiedliche update-Pakete für den Internet-Explorer und allen anderen Browsern."

Firefox 3.5.3 und Firefox 3.0.14 -, Sicherheits-updates für die neueste Firefox 3.5 und 2008 ist Firefox 3.0, beziehungsweise, release Sept. 8. Nach der Installation dieser beiden updates, Firefox-Benutzer wird eine Nachricht angezeigt, wenn Ihr computer verfügt über einen out-of-date-version des Flash Player. "Sie sollten das update auf Adobe Flash Recht jetzt," wird die Nachricht Lesen. "Firefox ist up to date, aber die aktuelle version von Flash verursachen können, Sicherheit und Stabilität. Bitte installieren Sie das Kostenlose update so bald wie möglich."

Die Nachricht wird auch einen link zur download-Seite für die neueste Flash-Player-plug-in.

"Jetzt liegt unser Fokus auf der Adobe-Flash-Player wegen seiner Popularität und weil einige Studien gezeigt haben, dass so viele wie 80% der Nutzer, die aktuell eine out-of-date-version", sagte Johnathan Nightingale von den Firefox-Sicherheits-team in einem Eintrag der Gruppe blog.

Nightingale bezog sich auf eine Mitte August Bericht von New York City-basierte security-Unternehmen Trusteer, die sagte, dass zwei Wochen nach Adobe patched Flash, fast 80% der 2,5 Millionen PCs gescannt von Trusteer security-service hatte noch nicht aktualisiert worden.

Einige der Benutzer, die meisten davon unmittelbar betroffen durch Firefox die neue plug-in-check werden jene, auf denen das neue Apple Snow Leopard Betriebssystem. Apple versendet eine Monate alte Version des Flash mit Snow Leopard, und sogar "degradiert" aktuelle Versionen während der Aktualisierung auf eine anfällige edition von Flash.

Ab Dienstag, Firefox-Nutzer mit Snow Leopard alarmiert werden, die Tatsache, nachdem Sie aktualisieren Ihren Browser.

Mozilla Pläne zum erweitern der plug-in check, Nachtigall Hinzugefügt. "Mozilla wird die Arbeit mit anderen plug-in-Anbieter bieten ähnliche Prüfungen für Ihre Produkte in der Zukunft", sagte er. "Halten Sie Ihre software up-to-date bleibt eines der besten Dinge, die Sie tun können, um sich sicher online, und Mozilla wird weiter nach Möglichkeiten suchen, um diesen Prozess so einfach wie möglich für seine Benutzer."

In einer follow-up-Kommentar zu Nachtigall post, Christopher Blizzard, ein Mozilla-evangelist und ehemaliges Mitglied der Mozilla Foundation board, geschrieben im detail genau das, was Mozilla tun will.

Später in diesem Monat, sagte Blizzard, Mozilla veröffentlicht eine Seite auf Ihrer Website, Firefox-Nutzer können besuchen Sie zum überprüfen des update-status von anderen plugins. Mit der Veröffentlichung von Firefox 3.6, die nun geplant Schiff Anfang November, der browser prüft, ob neuere Versionen der plugins, die durch den gleichen Mechanismus nun verwendet, um updates für alle installierten Firefox-Erweiterungen oder add-ons.

"Wir versuchen zu dem Punkt, wo Sie können ein upgrade [veraltete]-plug-in über plug-in-service, den wir derzeit verwenden Sie für Installationen", versprach Blizzard.

Mozilla ' s Ambitionen sind eigentlichgrößer, als, dass, laut einer Pläne veröffentlicht auf seiner Web-site. Firefox 3.6 wird auch warnen Sie Benutzer über veraltete plug-in, wenn Sie eine Seite besuchen, das erfordert die Verwendung einer älteren plug-in, wenn der browser startet, und wenn der plug-in-Liste wird regelmäßig aktualisiert, die von Mozilla.

Das erste Ziel ist es, Firefox 3.6 erkennt veraltete Versionen mehrere weit verbreitete plugins, wie etwa dem Apple QuickTime, Adobe Flash, Shockwave und Reader; Microsoft Silverlight; und Sun ' s Java.

Flash ist ein wichtiges Ziel für Angreifer, die regelmäßig nutzen ungepatchte Schwachstellen in der beliebten software. Adobe hat Patch der das Programm bisher zweimal in diesem Jahr, im Februar und Juli. Unter den Juli-Updates war ein fix für einen Fehler, dass Hacker, die bereits mindestens eine Woche im verbreiteten Angriffen.

Wenn Mozilla implementiert sein plug-in Pläne, Firefox 3.6 wird der erste browser, der regelmäßig für veraltete Drittanbieter-add-ons.
Home>World news>Firefox fügt Flash-plug-in-update-Schutz
WICHTIG!!!! Installation von computer-monitoring-tools auf Computern, die Sie nicht besitzen oder haben keine Berechtigung zum monitor kann gegen lokale, Staatliche oder bundesstaatliche Gesetz.
Suggest translation